Jump to content

Archived

This topic is now archived and is closed to further replies.

neuxneux

X ne démarre plus...MAndriva 2006 RESOLU

Recommended Posts

salut,

ce matin, je fais uen petite MAJ via le mcc il me trouve les libkdegraphiks... et lix XOrg....

une fois terminée je fais redémarrer la machine et là .... écran noir....

je me dis un truc a planté je me log en root et je reboot...

écran noir avec invite de login...

je lance startX....

et j'ai ça (je recopie l'écran je suis sur mon 2ème pc sous windows..)

(EE)Failed to load fglrx (module requirement mismatch, 0)

(EE) ne devices detected

fatal server error

no screen found.

:chinois:

comment faire

1ère fois que ça plante sous 2006

Share this post


Link to post
Share on other sites

visiblement il a paumé le module ati non ?( fglrx c'est ce que j'avais choisi au moment de l'installation)

donc plus de carte graphique lancé au démarrage...

Share this post


Link to post
Share on other sites

Salut

Cherche a le charger avec modproble

Sinon desintalle et reinstall le module ATI .

a+

Share this post


Link to post
Share on other sites

oula modprobe .???kezako ?

désole je suis un bleu sous linux.....

désinstaller ati .urpme ati je suppose.

et réinstaller urpmi ati

bon mais est ce que ça fera avancer le schimiblick ?

au fait j'ai lancé ça

rpm -qa|grep ati donne

[Code:]

foomatic-filters-3.0.2-1.20050816.3mdk

ati-kernel-2.6.12-12mdk-8.16.20-1mdk

update-alternatives-1.8.3-2mdk

fonts-ttf-decoratives-1.3-14mdk

ati-8.16.20-4mdk

foomatic-db-engine-3.0.2-1.20050829.1mdk

perl(Gtk2-NotificationBubble-0.01-3mdk

gutenprint-foomatic-5.0.0-0.9mdk

dkmc-ati-8.16.20-4mdk

libstartup-notifications-1_0-0.8-1mdk

foomatic-db-3.0.2.1.20050825.2mdk

foomatic(db-hpijs-2.1.4-1.20050901.1mdk[/Code:]

si kelkun veut mai der en direct... je me sers de mon 2ème pc pour aller sur le net et chercher des réponses...

jabber : nunux arobase fritalk.com

Share this post


Link to post
Share on other sites

alors un

urpme ati 

donne(je recopie à la main)

désinstallation de ati-8.16.20-4mdk.i586
/sbin/ldconfig: relative path "O" used to build cache
error: %postun(ati-8.16.20-4mdk.i586)scriptlet failes, exit status 1

Share this post


Link to post
Share on other sites

dans ton /etc/X11/xorg.conf tu remplace fglrx par ati

Si tu sais pas comment faire aprés t'être logué en root à l'invite de commande, tu peux rentrer cette commande qui le fera pour toi

perl -pi -e 's|Driver "fglrx"|Driver "ati"|' /etc/X11/xorg.conf

Sinon aprés t'ëtre logué en root tu tapes XFdrake et tu reconfigures ton X

Une fois X reconfiguré en choisissant le driver radeon tu pourras retrouver ton interface graphique

Une fois sous X tu vas sur http://easyurpmi.zarb.org tu fais tout ce qu'on te dis et ensuite urpmi ati-xorg.

Voila tiens nous au courant

Share this post


Link to post
Share on other sites

salut j'ai d'abord essayé la 3ème cad lancer Xfdrake et là j'ai remplacé fglrx par "radeon " j'ai lancé un test et ça affiche!!! merci

MAIs là j'ai un écran bleu au lieu de noir avec la croix de démarrage ...et ça reste bloqué là pour l'instant...

j'ai lancé reboot et c'est bon....

alors pour ne pas mourrir idiot.... j'ai remplacé fglrx par "radeon tout simplement avec xorog 6.9 et acceleration materielle...

j'ai tenté la 3ème solution pour en pas avoir à taper ce que tu avais gentiment écris.. merci beaucoup....

qu'est ce qui s'est passé exactement ???

j'ai lancé un urpmi ati-xorg

tout a été téléchargé mais à la fin de l'installation il y aeu uen erreur... j'ai aps pu copier collé j'ai betement fermé la fenetre ...

mais si ça marche là ...pour l'instant je touche plus...

en tout cas MERCI !

Share this post


Link to post
Share on other sites

×
×
  • Create New...